---
admin: "Administrator"
admin_welcome: "Welcome"
admin_create_new_user_welcome: "To finish setup and secure your site, please create the first user by entering the necessary information below."
admin_cancel: "Fortryd"
admin_create: "Opret"
admin_debugging: "Debugging"
admin_email: "E-mail"
admin_flextype_version: "Flextype version"
admin_information: "Information"
admin_installed: "Installeret"
admin_keywords: "Søgeord"
admin_documentation: "Documentation"
admin_memcache_server: "Memcache Server"
admin_memcache_port: "Memcache Port"
admin_login: "Log på"
admin_entries: "Poster"
admin_extends: "Udvider"
admin_plugins: "Plugins"
admin_help: "Hjælp"
admin_templates: "Templates"
admin_getting_help: "Få hjælp"
admin_message_json_invalid: "Invalid JSON"
admin_logout: "Log ud"
admin_profile: "Profil"
admin_view_site: "Vis websted"
admin_snippets: "Snippets"
admin_not_installed: "Ikke installeret"
admin_select_entry_type: "Select Entry Type"
admin_off: "Af"
admin_on: "Til"
admin_add: "Tilføj"
admin_routable: "Routable"
admin_yes: "Yes"
admin_no: "No"
admin_entry_attributes: "Indtastningsattributter"
admin_fieldset_for_template: "Fieldset til skabelon"
admin_content: "Indhold"
admin_create_new_entry: "Opret ny post"
admin_date: "Dato"
admin_draft: "Kladde"
admin_edit: "Rediger"
admin_blocks: "Blokke"
admin_media: "Medier"
admin_settings: "Indstillinger"
admin_entry: "Post"
admin_source: "Kilde"
admin_upload: "Upload"
admin_hidden: "Skjult"
admin_image_preview: "Billedeeksermpel"
admin_move: "Flyt"
admin_parent_entry: "Postens parent"
admin_preview: "Forhåndsvisning"
admin_publish: "Udgiv"
admin_rename: "Omdøb"
admin_save_entry: "Gem post"
admin_title: "Titel"
admin_url: "Url"
admin_view: "Vis"
admin_visibility: "Synlighed"
admin_visible: "Synlig"
admin_password: "Kodeord"
admin_php_built_on: "PHP bygget den"
admin_php_version: "PHP-version"
admin_author_url: "Forfatter url"
admin_bugs: "Fejl"
admin_description: "Beskriveslse"
admin_get_more_plugins: "Installer flere udvidelser"
admin_homepage: "Hjemmeside"
admin_info: "Info"
admin_license: "Licens"
admin_status: "Status"
admin_disabled: "deaktiveret"
admin_enabled: "aktiveret"
admin_version: "Version"
admin_role: "Rolle"
admin_save: "Gem"
admin_security_check_results: "Sikkerhedstjek resultater"
admin_security_check_results_debug: "På grund af mængden af infomationer en fejl kan give hackere når DISPLAY ERRORS TRUE, anbefaler vi kraftigt at sætte DISPLAY ERRORS FALSE på produktions systemer."
admin_security_check_results_htaccess: "Flextype .htaccess filen er fundet skrivebar. Vi anbefaler at du fjerner alle skrive rettigheder. <br>Du kan gøre dette på UNIX systemer med: <code>chmod a-w :path</code>"
admin_security_check_results_index: "Flextype index.php filen er fundet skrivebar. Vi anbefaler at du fjerner alle skrive rettigheder. <br>Du kan gøre dette på UNIX systemer med: <code>chmod a-w :path</code>"
admin_server: "Server"
admin_site: "Webside"
admin_clear_cache: "Ryd cache"
admin_error404_title: "Fejl404 post titel"
admin_error404_description: "Fejl404 post beskrivelse"
admin_error404_content: "Fejl404 post indhold"
admin_error404_template: "Fejl404 post skabelon"
admin_heading: "Indstillinger"
admin_general: "Generelt"
admin_error_404_page: "Fejl 404 side"
admin_cache: "Cache"
admin_author_email: "Forfatter e-mail"
admin_author_name: "Forfatter navn"
admin_site_description: "Hjemmesidens beskrivelse"
admin_site_keywords: "Hjemmesidens søgeord"
admin_site_robots: "Robotter"
admin_site_title: "Hjemmesidens titel"
admin_system: "System"
admin_cache_driver: "Cache-driver"
admin_cache_enabled: "Cache slået til"
admin_cache_lifetime: "Cache levetid"
admin_cache_prefix: "Cache-præfiks"
admin_charset: "Tegnsæt"
admin_date_format: "Date format"
admin_date_display_format: "Display date format"
admin_errors_display: "Vis fejl"
admin_locale: "Landestandard"
admin_entry_main: "Hoved post"
admin_timezone: "Tidszone"
admin_username: "Brugernavn"
admin_id: "ID"
admin_create_user: "Opret bruger"
admin_create_new_user: "Opret ny bruger"
admin_web_server: "Webserver"
admin_web_server_php_interface: "WebServer til PHP Interface"
admin_create_new_category: "Opret ny kategori"
admin_delete_category: "Slet kategori"
admin_create_new_item: "Opret ny"
admin_delete: "Slet"
admin_order: "Rækkefølge"
admin_edit_category: "Rediger kategori"
admin_duplicate: "Dupliker"
admin_summary: "Resumé"
admin_snippet: "Snippet"
admin_type: "Type"
admin_clone: "Klon"
admin_message_entry_duplicated: "Post duplikeret"
admin_message_entry_was_not_duplicated: "Post blev ikke duplikeret"
admin_message_cache_files_deleted: "Cache filer slettet"
admin_message_entry_changes_saved: "Ændringerne blev gemt"
admin_message_entry_changes_not_saved: "Ændringerne blev ikke gemt"
admin_message_entry_cloned: "Post klonet"
admin_message_entry_created: "Post oprettet"
admin_message_entry_was_not_created: "Posten blev ikke oprettet"
admin_message_entry_deleted: "Post slettet"
admin_message_entry_was_not_renamed: "Posten blev ikke omdøbt"
admin_message_entry_was_not_deleted: "Posten blev ikke slettet"
admin_message_entry_file_deleted: "Fil slettet korrekt"
admin_message_entry_file_uploaded: "Filen blev uploadet korrekt"
admin_message_entry_file_not_uploaded: "Filen bliver ikke uploaded"
admin_message_entry_moved: "Post flyttet"
admin_message_entry_was_not_moved: "Posten blev ikke flyttet"
admin_message_entry_renamed: "Post omdøbt"
admin_message_settings_saved: "Indstillinger gemt"
admin_message_settings_was_not_saved: "Indstillinger blev ikke gemt"
admin_message_wrong_username_password: "Forkert brugernavn eller adgangskode"
admin_message_plugin_settings_saved: "Plugin settings saved"
admin_message_plugin_settings_not_saved: "Plugin settings was not saved"
admin_quality: "Kvalitet"
admin_width: "Bredde"
admin_height: "Højde"
admin_accept_file_types: "Acceptér filtyper"
admin_embeded_code: "Indkapslet kode"
admin_shortcode: "Shortcode"
admin_php_code: "PHP-kode"
admin_choose_files_to_upload: "Vælg fil"
admin_browse_files: "Gennemse"
admin_copy: "Kopier"
admin_admin_panel: "Administrationspanel"
admin_light: "Lys"
admin_dark: "Mørk"
admin_name: "Navn"
admin_hide: "Hide"
admin_api: "API"
admin_memcached_server: "Memcachet-server"
admin_memcached_port: "Memcache-port"
admin_redis_socket: "Redis socket"
admin_redis_password: "Redis adgangskode"
admin_redis_server: "Redis-server"
admin_redis_port: "Redis-port"
admin_sqlite3_database: "SQLite3 Database"
admin_sqlite3_table: "SQLite3 tabel"
admin_error_name_empty_input: "Navnet skal være en alfanumerisk værdi (fra 1 tegn)"
admin_error_title_empty_input: "Titlen skal være en alfanumerisk værdi (fra 1 tegn)"
admin_error_icon_empty_input: "Icon has to be an alphanumeric value (from 1 chars)"
admin_help_text_for_tokens_label: "Token label shown in the Admin Panel."
admin_help_text_for_snippets_name: "Snippets unique name in lowercase chars only."
admin_entries_visible: "Synlig"
admin_entries_draft: "Kladde"
admin_entries_hidden: "Skjult"
admin_menu_item_title: "Titel"
admin_menu_item_url: "Url"
admin_menu_item_target: "Destination"
admin_menu_item_order: "Rækkefølge"
admin_template_code: "Template code"
admin_you_have_no_api_tokens_yet: "You haven't created any api tokens yet!"
admin_you_have_not_created_any_entries_yet: "You haven't created any entries yet!"
admin_twig_auto_reload: "Auto reload"
admin_display_error_details: "Display error details"
admin_add_content_length_header: "Add content length header"
admin_router_cache_file: "Route cache file"
admin_determine_route_before_app_middleware: "Determine route before app middleware"
admin_output_buffering: "Output buffering"
admin_response_chunk_size: "Response chunk size"
admin_http_version: "HTTP Version"
admin_image_driver: "Image driver"
admin_whoops_editor: "Whoops editor"
admin_whoops_page_title: "Whoops page title"
admin_editor: "Editor"
admin_tools: "Tools"
admin_size: "Size"
admin_clear: "Clear"
admin_clear_cache_all: "Clear All"
admin_registry: "Registry"
admin_key: "Key"
admin_value: "Value"
admin_activate: "Activate"
admin_deactivate: "Deactivate"
admin_images: "Images"
admin_data: "Data"
admin_slim: "Slim"
admin_slugify: "Slug"
admin_entries_limit: "Entries limit"
admin_slug: "Slug"
admin_slugify_separator: "Separator"
admin_slugify_lowercase: "Lowercase"
admin_slugify_trim: "Trim"
admin_slugify_strip_tags: "Strip tags"
admin_slugify_lowercase_after_regexp: "Lowercase after regexp"
admin_slugify_regexp: "Regexp"
admin_gallery_img: "Gallery Image"
admin_tags: "Tags"
admin_twig_templating: "Twig Templating"
admin_twig_debug: "Debug"
admin_twig_charset: "Charset"
admin_twig_cache: "Cache"
admin_published_at: "Published at"
admin_licence: "Licence"
admin_plugin: "Plugin"
admin_icon: "Icon"
admin_menu: "Menu"
admin_seo: "Seo"
admin_main: "Main"
admin_file: "File"
admin_you_have_no_plugins: "You have no plugins"
admin_help_text_for_settings_site_title_label: "Title for your site."
admin_help_text_for_settings_site_robots_label: "Robots settings for your site."
admin_help_text_for_settings_site_keywords_label: "Keywords for your site."
admin_help_text_for_settings_site_description_label: "Description for your site."
admin_help_text_for_settings_site_author_name_label: "Author name for your site."
admin_help_text_for_settings_site_author_email_label: "Author email for your site."
admin_help_text_for_settings_content_main_entry_label: "Entry that Flextype will use as the default landing page."
admin_help_text_for_settings_content_timezone_label: "Timezone you want your site to operate under."
admin_help_text_for_settings_content_date_format_label: "Date format used by Flextype."
admin_help_text_for_settings_content_display_date_format_label: "Display date format used by Flextype."
admin_help_text_for_settings_content_character_label: "Internal character encoding."
admin_help_text_for_settings_content_locale_label: "Locale that'll be used by the Flextype."
admin_help_text_for_settings_media_image_quality_label: "Image quality. Use values between 0 and 100."
admin_help_text_for_settings_media_image_width_label: "Image width in pixels."
admin_help_text_for_settings_media_image_height_label: "Image height in pixels."
admin_help_text_for_settings_media_accept_file_types_label: "List of accept file types."
admin_help_text_for_settings_image_driver_label: "Image driver. In some cases ImageMagick can be faster, but isn't available on all servers."
admin_help_text_for_settings_twig_templating_debug_label: "Enable or disable Twig debug mode."
admin_help_text_for_settings_twig_templating_cache_label: "Set to true to enable Twig caching."
admin_help_text_for_settings_twig_templating_autoreload_label: "Refresh cache on changes."
admin_help_text_for_settings_twig_templating_charset_label: "Templates charset."
admin_help_text_for_settings_errors_display_label: "Display errors."
admin_help_text_for_settings_errors_display_datails_label: "Display errors details."
admin_help_text_for_settings_errors_whoops_editor_label: "Whoops editor."
admin_help_text_for_settings_errors_whoops_page_title_label: "Whoops page title."
admin_help_text_for_entry_label: "Entry title."
admin_help_text_for_entry_name: "Entry unique name in lowercase chars only."
admin_help_text_for_entry_type: "Entry type based on Fieldset."
admin_message_fieldset_not_found: "Fieldset not found"
admin_create_and_edit: "Create & Edit"
admin_you_have_not_created_any_api_tokens_yet: "You haven't created any API's tokens yet!"
admin_api_calls_limit: "API Calls limit"
admin_help_text_for_api_calls_limit_label: "Limits for API Calls. Leave 0 for unlimited API Calls."
admin_error_api_calls_empty_input: "API Calls limit has to be an numeric value."
admin_help_text_for_api_token_icon: "API Token valid :link icon class."
admin_state: "State"
admin_help_text_for_settings_twig_extensions_label: "Twig Extensions to load."
admin_twig_extensions: "Twig extensions"
admin_help_text_for_settings_shortcodes_extensions_label: "Shortcodes Extensions to load."
admin_shortcodes_extensions: "Shortcodes extensions"
admin_created_at: "Created at"
admin_updated_at: "Updated at"
admin_you_have_not_created_any_fieldsets_yet: "You haven't created any Fieldset yet!"
admin_create_new_fieldset: "Create New Fieldset"
admin_token: "Token"
admin_calls: "Calls"
admin_yes_iam_sure: "Yes, I'm sure"
admin_author: "Author"
admin_files: "Files"
admin_folders: "Folders"
admin_system_settings: "System Settings"
admin_you_have_not_created_any_entries_api_tokens_yet: "You haven't created any Entries tokens yet!"
admin_you_have_not_created_any_files_api_tokens_yet: "You haven't created any Files tokens yet!"
admin_you_have_not_created_any_folders_api_tokens_yet: "You haven't created Folders tokens yet!"
admin_create_new_token: "Create New Token"
admin_confirmation_required: "Confirmation Required"
admin_confirmation_required_for_entry_delete: "Are you sure you want to delete this entry and all its children?"
admin_confirmation_required_for_deactivate_plugin: "Are you sure you want to deactivate this plugin?"
admin_message_entries_api_token_updated: "Token for entries updated."
admin_message_entries_api_token_was_not_updated: "Token for entries was not updated."
admin_message_entries_api_token_created: "Token for entries created."
admin_message_entries_api_token_was_not_created: "Token for entries was not created."
admin_message_entries_api_token_deleted: "Token for entries deleted."
admin_message_entries_api_token_was_not_deleted: "Token for entries was not deleted."
admin_confirmation_required_for_entries_token_delete: "Are you sure you want to delete this token for entries?"
admin_you_have_not_created_any_images_api_tokens_yet: "You haven't created any Images tokens yet!"
admin_you_have_not_created_any_registry_api_tokens_yet: "You haven't created any Registry tokens yet!"
admin_message_registry_api_token_updated: "Token for registry updated."
admin_message_registry_api_token_was_not_updated: "Token for registry was not updated."
admin_message_registry_api_token_created: "Token for registry created."
admin_message_registry_api_token_was_not_created: "Token for registry was not created."
admin_message_registry_api_token_deleted: "Token for registry deleted."
admin_message_registry_api_token_was_not_deleted: "Token for registry was not deleted."
admin_confirmation_required_for_registry_token_delete: "Are you sure you want to delete this token for registry?"
admin_confirmation_required_for_images_token_delete: "Are you sure you want to delete this token for images?"
admin_message_images_api_token_updated: "Images token updated."
admin_message_images_api_token_was_not_updated: "Images token was not updated."
admin_message_images_api_token_created: "Images token created."
admin_message_images_api_token_was_not_created: "Images token was not created."
admin_message_images_api_token_deleted: "Images token deleted."
admin_message_images_api_token_was_not_deleted: "Images token was not deleted."
admin_confirmation_required_for_access_token_delete: "Are you sure you want to delete this access token ?"
admin_confirmation_required_for_files_token_delete: "Are you sure you want to delete this token for files?"
admin_message_files_api_token_updated: "Files token updated."
admin_message_files_api_token_was_not_updated: "Files token was not updated."
admin_message_files_api_token_created: "Files token created."
admin_message_files_api_token_was_not_created: "Files token was not created."
admin_message_files_api_token_deleted: "Files token deleted."
admin_message_files_api_token_was_not_deleted: "Files token was not deleted."
admin_confirmation_required_for_folders_token_delete: "Are you sure you want to delete this token for folders?"
admin_message_folders_api_token_updated: "Folders token updated."
admin_message_folders_api_token_was_not_updated: "Folders token was not updated."
admin_message_folders_api_token_created: "Folders token created."
admin_message_folders_api_token_was_not_created: "Folders token was not created."
admin_message_folders_api_token_deleted: "Folders token deleted."
admin_message_folders_api_token_was_not_deleted: "Folders token was not deleted."
admin_message_access_api_token_updated: "Access token updated."
admin_message_access_api_token_was_not_updated: "Access token was not updated."
admin_message_access_api_token_created: "Access token created."
admin_message_access_api_token_was_not_created: "Access token was not created."
admin_message_access_api_token_deleted: "Access token deleted."
admin_message_access_api_token_was_not_deleted: "Access token was not deleted."
admin_access: "Access"
admin_edit_token: "Edit Token"
admin_you_have_not_created_any_access_api_tokens_yet: "You haven't created any Access tokens yet!"
admin_installation_username_tip: "Lowercase chars only, e.g. admin"
admin_installation_email_tip: "Valid email address"
admin_installation_password_tip: "The password must have at least 8 characters, contain uppercase letters, lowercase letters, special characters and numbers."
admin_direct_link: "Direct Link"
admin_images_api_link: "Images Api Link"
admin_confirmation_required_for_file_delete: "Are you sure you want to delete this file?"
admin_you_have_not_upload_any_files_yet: "You have not upload any files yet."
admin_selected_file: "Selected file"
admin_select_file: "Select file"
accounts_admin_you_have_no_acccounts: "You have no accounts"
admin_changelog: "Changelog"
admin_preflight: "Preflight"
admin_icon_name: "Icon name"
admin_icon_set: "Icon set"
